/*------------------------------------*\
    MAIN
\*------------------------------------*/

body {
	font:300 11px/1.4 'Helvetica Neue', Helvetica, Arial, sans-serif;
	color:#444;
	position: relative;
}
a {
	color:#444;
	text-decoration:none;
}
a:hover {
	color:#444;
}
a:focus {
	outline:0;
}
a:hover,
a:active {
	outline:0;
}


/*------------------------------------*\
    STRUCTURE
\*------------------------------------*/

.wrap {
	padding-top: 250px;
}

.row {
	margin-left: 0px !important;
	margin-right: 0px !important;
}

@media screen and (max-width: 600px) {
  .wrap {
	  padding-top:100px;
  }
}


.blue-background {
	background-color:#d2ecea !important;
}

.blue-padded-background {
	background-color: #d2ecea !important;
	padding:50px;
}

.grey-background {
	background-color: #f4f4f4;
}

.carousel {
	margin-bottom:10%;
}


.carousel-indicators {
	top: 130%;	
}

.carousel-indicators li {
	background-color:#404040;
	
}

.carousel-indicators .active {
	background-color:#cbcbcb;
}

.pull-quote {
     background-color: #00aad4;
	padding: 5% 10%;
}


.home .pull-quote {
     background-color: #D7ECEB;
	padding: 5% 10%;
}

.home .pull-quote  h4 {
    color: grey;
}

.top {
	/*margin-top: 150px;*/
    padding-top: 150px;
}

.footer {
	background-color:#171717;
	padding:50px;
	margin:0px !important;
}

.logo-footer {
	width:180px;
}

.container-fluid {
	padding-right:0px !important;
	padding-left:0px !important;
}

.greycol {
	background-color: #e8e8e8;
	padding:50px;
	top:-50px;
}

@media screen and (max-width: 600px) {
  .greycol {
	  top: 0px;
	  padding:25px;
	  
  }
}

.greycol ul li {
	list-style-type: none !important;
	font-size: 14px;
	font-style: italic;
	padding: 15px;
}

.greycol ul {
	margin:0px !important;
	margin-block-start: 0px !important;
	padding-inline-start: 0px !important;
}

.greycol .rule-bottom {
	border-bottom: 1px solid #c7c7c7;
}

.bullets ul {
	margin:0px 100px!important;
	margin-block-start: 0px !important;
	padding-inline-start: 0px !important;
}

.bullets ul li {
	list-style-type: none !important;
	font-size: 14px;
	font-style: italic;
	padding: 15px;
}

.bullets ul li.rule-bottom-white {
	border-bottom: 1px solid #c7c7c7;
}


.end-row {
	padding-bottom:40px;
}

.icon-intakeappt {
	text-align: center;
	font-size: 40pt;
	color:grey !important;
}

.whitebox {
	background-color: rgba(255, 255, 255, 0.85);
	padding:0px !important;
	margin:15px;
	border-radius: 6px;
	flex: 0% !important;
}

.whitebox p {
	font-size:13px;
	padding:15px;
}

.greyoutline {
	border: 1px solid #ededed;
	padding:30px !important;
}




.biopics {
	max-width:30%;
}

/*------------------------------------*\
    NAV
\*------------------------------------*/
.bg-light {
	background-color: rgba(255, 255, 255, 0) !important;
}

.navbar {
	padding: 0 .5rem .5rem .5rem !important;
}

.navbar-brand {
	color:white !important;
	font-size:16pt;
	font-weight:500;
	text-shadow:1px 1px 4px #676767; 
    width: 180px;
    margin-right: 0;
}


.navbar-brand .logo {
    width: 100%;
}


@media screen and (max-width: 600px) {
  .navbar-brand {
    width:35%;
  }
}


.navbar-light .navbar-nav .nav-link {
	color: white !important;
	text-shadow:1px 1px 4px #676767;
	font-size:16px;
	text-transform: uppercase;
	font-weight: 500;
}

.navbar-expand-md .navbar-nav .nav-link {
	padding-left: 1.2rem !important;
	padding-right: 0 !important;
	padding-bottom:.5rem;
}

.mainnav .navbar-expand-md .navbar-nav .nav-link {
	margin-top:60px;
	}

.topnav .justify-content-between {
	border-bottom:white solid 1px;
}

.fixed-top {
	top: 40px !important;
}

@media screen and (max-width: 600px) {
  .fixed-top {
    top: 20px !important;
  }
}

.topnav {
	z-index:800;
}

.topnav.navbar-light .navbar-nav .nav-link {
	color: white !important;
	font-size:12px;
}

.bluepill {
	background-color: #00a9d3;
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
	background-color:#00a9d3 !important;
	padding: 10px;
	margin:10px;
	font-size: 16px;
}

ul.nav-pills {
	padding:15px;
}

.blocks .col {
	padding-left:0px !important;
	padding-right:0px !important;
}

.blocks .col-sm-3 {
	padding-left:0px !important;
	padding-right:0px !important;
}

.topnav,
.navbar {
    background-color: rgb(0, 170, 212) !important;
}

.scrolled{
  background-color: rgba(0, 170, 212) !important;
  transition: 0.3s;
  top:0px !important;
}
.scrolled {
    background-color: rgb(0, 170, 212) !important;
    }

.bulletnumbers {
	width:12%;
	padding:10px;
}

ul.followup-bullets {
	list-style-type: none;
	font-size: 15px;
	font-style: italic;
	color: #00a9d3;
}

/*------------------------------------*\
    IMAGES
\*------------------------------------*/

.parallax {
	background-image: url(img/Home-Header-Background.jpg);
    height: 700px; 
	background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;    background-position: center;
    
    margin:-160px;
}

@media screen and (max-width: 600px) {
  .parallax {
    margin:0px;
  }
}

.logo {
	width:35%;
	/*box-shadow:1px 1px 4px #676767;*/
}

@media screen and (max-width: 600px) {
  .logo {
    width:100% !important;
  }
}

.parallax-services {
	background-image: url(img/Services-Header-Background.jpg);
    height: 400px; 
	/*background-attachment: fixed;*/
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    
        background-position: center;
   /* margin: 74px 0 -160px 0;*/
   margin-top: 0;
}

@media screen and (max-width: 600px) {
  .parallax-services {
    margin:0px;
  }
}

.parallax-expect {
	background-image: url(img/WhattoExpect-Header-Background.jpg);
    height: 400px; 
	/*background-attachment: fixed;*/
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;    background-position: center;
    
    margin: 0;
  /* margin: 74px 0 -160px 0;*/
}

@media screen and (max-width: 600px) {
  .parallax-expect {
    margin:0px;
  }
}

.parallax-about {
	background-image: url(img/About-Header-Background.jpg);
    height: 400px; 
	/*background-attachment: fixed;*/
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
        background-position: center;
    /*margin: 74px 0 -160px 0;*/
}

@media screen and (max-width: 600px) {
  .parallax-about {
    margin:0px;
  }
}

.parallax-about-midpage {
	background-image: url(img/About-midpage-Header-Background.jpg);
    min-height: 1000px; 
	background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    
        background-position: center;
    background-size: cover;
   /* margin:150px 0 0 0;*/
}


@media screen and (max-width: 990px) {
  .parallax-about-midpage .whiteboxwrap .whitebox  {
      flex: 50% !important;
      -ms-flex: 0 0 46%;
      flex: 0 0 46%;
      max-width: 46%;
  }
}


@media screen and (max-width: 800px) {
  .parallax-about-midpage .whiteboxwrap .whitebox  {
      flex: 100% !important;
      -ms-flex: 0 0 100%;
      flex: 0 0 100%;
      max-width: 100%;
  }
}

@media screen and (max-width: 600px) {
  .parallax-about-midpage {
    margin:0px;
  }
}

.accredlogo {
	width: 15%;
}

/*------------------------------------*\
	TYPOGRAPHY
\*------------------------------------*/

@font-face {
	font-family:'Font-Name';
	src:url('fonts/font-name.eot');
	src:url('fonts/font-name.eot?#iefix') format('embedded-opentype'),
		url('fonts/font-name.woff') format('woff'),
		url('fonts/font-name.ttf') format('truetype'),
		url('fonts/font-name.svg#font-name') format('svg');
    font-weight:normal;
    font-style:normal;
}

.rule{
	border-bottom:1px solid #00a9d3;
	margin: 0 5% 0 5%;
}

.rule-alt {
	border-bottom:1px solid #00a9d3;
	
}

.rule-grey {
	border-bottom: 1px solid #e6e6e6;
	margin:5%;
}

h1 {
	/*color: #00a9d3;
	text-align: center;
	margin: 5%;
	font-size:30px; */
        color: #00a9d3;
    text-align: center;
    padding: 30px 0;
    font-size: 30px;
    margin-bottom: 40px;
        margin-top: 0;
    padding-top: 0;
}

h1.headershadow {
	text-shadow:1px 1px 4px #676767;
	color: white;
	text-align: center;
	margin: 5% 5% 2% 5%;
	font-size:30px;
}

h1.quote {
	color: #00a9d3;
	text-align: center;
	margin: 13% 5% 1% 5%;
	font-size:35px;

}

h2 {
	text-align: center;
	margin: 5% 0 2% 0;
	font-size:20px;
	text-transform: uppercase;
	color:grey;
}

h2.padding {
	text-align: center;
	margin: 15% 0 2% 0;
	font-size:20px;
	text-transform: uppercase;
	color:grey;
}

h2.contact {
	text-align: left;
	margin:5px 50px 10px 50px;
	text-transform: none;
	
}

h3 {
	color: white !important;
	text-align: center;
	padding-left:50%;
	font-size:35px;	
}

h4 {
	text-align: center;
	font-size:20px;
	color:white;
	padding: 0px 30px;
}

h4.alt {
	text-align: center;
	font-size:14px;
	color:white;
	padding: 5px;
}

p {
	color:#404040;
	font-size:16px;
	text-align: center;
	padding:0 35px;
}

p.homescroll {
	text-align: center;
	color: #404040;
	font-size: 16px;
	margin:0 25%;
}

@media screen and (max-width: 600px) {
  p.homescroll {
    margin:0 !important;
  }
}

p.alt{
	text-align: center;
	color: #404040;
	font-size: 16px;
	margin:0 5% 15% 5% !important;
}

p.footer-white{
	text-align: right;
	color: white;
	font-size: 18px;
	margin:0;
}

body, 
html {
 overflow-x: hidden;
}


.collapse  .navbar-nav {
	width: 100%;
}

body .navbar-expand-md .navbar-nav  .button_menu > a.nav-link {
	background-color: #00a9d3;
    padding: 10px!important;
    margin: 0 0 0 010px!important;
    font-size: 16px;
    text-align: center;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.43);
}

body .navbar-expand-md.scrolled .navbar-nav  .button_menu > a.nav-link {
	background-color: #ffffff;
    padding: 10px!important;
    margin: 0 0 0 010px!important;
    font-size: 16px;
    text-align: center;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.43);
    color: #02a9d3!important;
    text-shadow: none;
}

.navbar-nav .button_menu > a:hover {
   box-shadow: 0 4px 30px rgba(0, 0, 0, 0.73);
}

.footer {
   color: #fff;
}

.footer p.footer-white {
    font-size: 20px;
    text-align: right;
    margin: 0;
    color: #c9c9c9;
	padding-top: 10px;
}

.footer .large_footer {
	color: #fff;
    font-weight: 700;
}

.footer-white a {
    width: 30px;
    height: 30px;
    display: inline-block;
    background: #fff;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    text-align: center;
    line-height: 31px;
    margin-right: 7px;
    font-size: 15px;
}

.footer .col ul,
.footer .col ul li {
	color: #fff;
	list-style: none;
    padding: 0;
    margin: 0;
    font-size: 13px;
}

.footer .col ul li {
    margin-bottom: 10px; 
}

.footer .col ul li i {
  margin-right: 5px;
}

.footer .col ul li a {
  color: #fff;
}

.col-footer {
 text-align: center;
}

.phone_header {
    font-size: 15px;
    display: inline-block;
    color: #fff;
	margin-right: 10px;
}

.phone_header:hover {
  color: #53dcff; 
}

.phone_header i {
  margin-right: 7px;
  -webkit-transform: rotate(90deg); /* WebKit */
  -moz-transform: rotate(90deg); /* Mozilla */
  -o-transform: rotate(90deg); /* Opera */
  -ms-transform: rotate(90deg); /* Internet Explorer */
  transform: rotate(90deg); /* CSS3 */
}

.feedback_form   {
   width: 500px;
	margin: 20px auto 70px auto; 
}

.feedback_form .rw  {
 	display: block;
	width: 100%;
	margin-bottom: 10px;
}

.feedback_form .rw input[type="text"],
.feedback_form .rw input[type="email"],
.feedback_form .rw input[type="tel"],
.feedback_form .rw textarea {
	padding: 10px;
    width: 100%;
    font-size: 14px;
}

.feedback_form .rw textarea  {
  height: 120px;
}

.feedback_form .rw input[type="submit"] {
	background-color: #02a9d3!important;
    padding: 13px 30px!important;
    font-size: 16px;
    text-align: center;
    color: #ffffff!important;
    text-shadow: none;
    border: none;
}

span.wpcf7-not-valid-tip {
  display: none!important;
}

.wpcf7-not-valid {
	border: 1px solid red !important;
}

div.wpcf7-validation-errors, 
div.wpcf7-acceptance-missing {
	background: #fdfdd4;
}

div.wpcf7-response-output {
    margin: 20px 0;
    text-align: center;
    font-size: 15px;
    padding: 10px; 
}

.footer_large {
    font-size: 17px;
    text-align: right;
    margin: 0;
    color: #c9c9c9;
}

.footer_large a {
	color: #c9c9c9;
}

.section_paralax,
.section_paralax_inner {
    height: 400px;
    /*background-attachment: fixed;*/
    background-repeat: no-repeat;
    background-size: cover;
        background-position: center;
    margin: 0;
}

.section_buttons {
	padding: 0 0 70px 0;
}

.section_buttons  ul {
	padding: 20px  0 0 0;
}

.section_buttons  ul li {
    width: 50%;
    display: inline-block;
    vertical-align: top;
	margin-bottom: 20px;
}

.section_buttons  ul li a {
    width: 97%;
    font-size: 15px;
    padding: 20px 10px;
    display: block;
    text-align: center;
    background: #46b9d3;
    color: #fff;
	box-shadow: 0 4px 12px rgba(107, 198, 255, 0.43);
	-webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    min-height: 100px;
}

.section_buttons  ul li a span {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 60px;
}

.section_buttons  ul li:nth-child(2) a {
	background: #ff9c0f;
	box-shadow: 0 4px 12px rgb(255, 156, 15);
}

.section_buttons  ul li:nth-child(3) a {
	background: #007792;
}

.section_buttons  ul li:nth-child(4) a {
    background: #31c600;
	box-shadow: 0 4px 12px rgba(49, 198, 0, 0.44);
}

.section_buttons  ul li:nth-child(5) a {
	background: #92005a;
	box-shadow: 0 4px 12px rgba(146, 0, 90, 0.29);
}

.section_buttons  ul li:nth-child(6) a {
	background: #923a00;
    box-shadow: 0 4px 12px rgba(146, 58, 0, 0.58);
}

.section_buttons  ul li a:hover {
   text-decoration: none;
	opacity: 0.8;
}


.col_70  {
 	width: 65%;
}

.col_30  {
 	width: 35%;
}

.box_gray {
    background: #ebeeed;
    position: relative;
    margin-top: -100px;
    padding: 30px 40px;
}

.first-section {
    padding: 50px 0;
}

.col_text_1 {
	padding-right: 50px;
}

.col_text_1 h1 {
	border-bottom: 1px solid;
    padding-bottom: 12px;
	margin: 20px 0 10px 0;
}

.general_content p {
	padding: 0;
	text-align: unset;
} 

.last-section {
    background: #d7eceb;
    padding: 50px 0;
    text-align: center;
}

.col_content i {
    font-size: 60px;
    margin-bottom: 26px;
    color: #808282;
}

.last-section h3 {
    color: #46a7cf!important;
    width: 100%;
    padding-left: 0;
    margin-bottom: 50px;
	font-weight: 700;
}

.general_content h2,
.general_content h3,
.general_content h4,
.general_content h5, 
.general_content h6 {
	color: #46a7cf;
    padding: 0;
    margin: 10px 0 20px 0;
}

.general_content h2 {
	font-size: 30px;
}

.general_content h3 {
	font-size: 25px!important;
	color: #46a7cf!important;
}



.wrapper-top-footer-left {
    padding: 30px 17px;
    background: #2b4f96;
}

.wrapper-top-footer-left .large_title {
    color: #fff;
    font-size: 22px;
    font-weight: 800;
    text-transform: uppercase;
    text-align: center;
    margin-top: 10px;
    letter-spacing: 2px;
    padding: 0;
    margin-bottom: 24px;
}

.blue {
    background: #408dc5;
}

.block-call {
    display: inline-block;
    width: 100%;
    position: relative;
    margin-bottom: 10px;
    padding: 12px 11px 11px 51px;
}


.block-call i {
	position: absolute;
    left: 20px;
    top: 14px;
    font-size: 20px;
}

.block-call p {
	margin-bottom: 0;
    padding:0;
    text-align: left;
}

.block-call a {
    font-size: 14px;
    color: #fff!important;
    line-height: 1em;
}

.block-hours {
    padding: 16px 25px;
}

.block-hours * {
    color: #fff;
}

.wrapp_hours .block-day {
    display: inline-block;
    width: 100%;
}

.wrapp_hours .block-day-right {
    text-align: right;
}

.wrapp_hours .block-day-left, .wrapp_hours .block-day-right {
    float: left;
    width: 50%;
    font-size: 14px;
}

.contact__info .medium_title {
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 12px; 
    margin-top: 10px;
    width: 100%;
    font-size: 16px;
    text-align: center;
}

ul.tabs{
    margin: 0px;
    padding: 0px;
    list-style: none;
    display: inline-block;
    width: 100%;
    clear: both;
}
ul.tabs li{
    background: none;
    display: inline-block;
    padding: 14px 15px;
    cursor: pointer;
    color: #fff;
    float: left;
    width: 50%;
     font-size: 22px;
    text-align: center;
    font-weight: 700;
    background: #90d8eb;
}

ul.tabs li.current{
    background: #38bcdd;
    
   
}

.tab-content{
	margin-top: -5px;
    display: none;
    background: #ededed;
    padding: 30px;
    border: 1px solid #cacaca;
}

.tab-content.current{
	display: inherit;
}

.contact__map iframe {
 	width: 100%;
        height: 312px;
}

#tab-2 .contact__map iframe {
    height: 365px;
}

.footer_white {
    background: rgba(242, 242, 242, 0.7);
    padding: 70px 0 70px 0;
}

.app-section .feedback_form {
   width: 100%;
}

.app-section .feedback_form  label {
	font-size: 15px;
    margin-top: 10px;
}

.button_footer {
    background-color: #02a9d3;
    padding: 10px!important;
    font-size: 16px;
    text-align: center;
    box-shadow: 0 4px 30px rgb(2, 169, 211);
    color: #ffffff!important;
    text-shadow: none;
    text-decoration: none!important;
    display: block;
    max-width: 200px;
    margin-left: auto!important;
    margin-bottom: 6px;
}

.button_footer:hover {
    background-color: #0084a5;
}

.footer p.footer-white { 
    padding-right: 0;
}


.contact-page h1 {
    margin-bottom: 0;
}

.contact-page .greycol  {
    padding: 50px 50px 0 50px;
}

.contact-page .col-sm-6 {
      margin: 0 auto 40px auto;
}

.contact-form label {
       font-size: 15px;
}

.contact-form input[type=email], .contact-form input[type=tel], .contact-form input[type=text], .contact-form input[type=url] {
    width: 100%;
    padding: 11px;
}

.blue_content {
   padding: 2% 10%;
}

.blue_content p {
	color: #fff;
}
/*
.blue_content p:last-child {
    margin-bottom: 0 ;
}*/

.blue_content h3 {
   
   
   padding-left: 0;
}

.buttons_inner {
    display: inline-block;
    text-align: center;
    width: 100%;
   /* margin-bottom: 70px; */
}

.buttons_inner a {
        width: auto;
    font-size: 15px;
    padding: 20px 50px;
    display: block;
    text-align: center;
    background: #46b9d3;
    color: #fff;
    box-shadow: 0 4px 12px rgba(107, 198, 255, 0.43);
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    text-decoration: none;
    max-width: 333px;
    display: inline-block;
    vertical-align: top;
    margin:  10px;
}



.buttons_inner a:hover {
    background: #007792;
}

.rule-grey {
    margin: 5% 5% 0% 5%;
}

.empty {
    height: 100px;
}

.carousel {
    margin-bottom: 7%;
}


/*
#parentsupport {
    margin: 01% 5% 3% 5%;
} */

.touch .navbar-collapse.show {
    background: #fff;
    padding-bottom: 14px;
}

.touch  .navbar-light .navbar-collapse .navbar-nav .nav-link {
    color: black !important;
    text-shadow: none;
}

body .navbar-expand-md .navbar-nav .button_menu > a.nav-link.button_menu  {
	color: #fff!important;
}

.touch .navbar-light .navbar-toggler {
    background: rgba(255, 255, 255, 0.71);
}

.custom-menu li a {
    color: white !important;
    text-shadow: 1px 1px 4px #676767;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 500;
    padding-bottom: 10px;
}

.custom-menu li { position: relative; }

.custom-menu li .sub-menu {
	display: none;
	position: absolute;
    left: 0;
    top: 100%;
    list-style: none;
    background: #fff;
    padding: 0;
    clear: both;
    font-weight: 400;
    color: #212529;
    width: 200px;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: .25rem;
}

.custom-menu li.menu-item-has-children:hover .sub-menu {
	display: block;
}

.custom-menu li .sub-menu li {
	margin-right: 0;
}

.custom-menu li .sub-menu a {
    padding: 8px 10px;
    display: block;
    color: #000!important;
    text-shadow: none;
    font-size: 16px;
    text-transform: initial;
}

.custom-menu li .sub-menu a:hover {
	color: #16181b;
    text-decoration: none;
    background-color: #f8f9fa;
}

.custom-menu .navbar-nav {
	justify-content: flex-end;
}


.custom-menu .navbar-nav .button_menu  a {
    background-color: #00a9d3;
    padding: 10px;
    margin: 0 0 0 10px;
    font-size: 16px;
    text-align: center;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.43);

}


.custom-menu .navbar-nav li {
	margin-right: 15px;
}

.custom-menu .navbar-nav li:last-child {
	margin-right: 0;
}


.custom-menu .navbar-nav li a:hover {
	text-decoration: none;
}


.custom-menu .navbar-nav li.menu-item-has-children>a {
	position: relative;
}

.custom-menu .navbar-nav li.menu-item-has-children>a:after {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
}

.custom-menu .navbar-nav>li .toggle-submenu {
    width: 30px;
    height: 26px;
    position: absolute;
    right: 7px;
    top: 5px;
    border: 1px solid #dfdfdf;
    text-align: center;
    line-height: 26px;
    z-index: 999;
    cursor: pointer;
    color: #6d6d6d;
}

body .section_buttons ul li {
    width: 48%;
    margin-left: 1%;
    margin-right: 1%;
}

.phone_header:hover {
	text-decoration: none;
}

.topnav.navbar-light .navbar-nav .nav-link:hover {
    color: #02a9d3 !important;
} 

.button_reffer {
	display: none;
}

#contact-form-7 button[type="submit"] {
    background-color: #02a9d3;
    padding: 13px 30px;
    font-size: 16px;
    text-align: center;
    color: #ffffff;
    text-shadow: none;
    border: none;

}


.contact-submit {
	padding-left: 0;
    padding-top: 30px;
    text-align: left;
}


.contact-form input[type=email], 
.contact-form input[type=tel], 
.contact-form input[type=text], 
.contact-form input[type=url],
.contact-form textarea {
    padding: 10px;
    width: 100%!important;
    font-size: 14px;
}

.grunion-field-wrap {
    margin-bottom: 10px;
}

.rwhlf.rwhlf_l.recaptcha {
    margin: 12px 0;
}

.feedback_form .rw {
    font-size: 14px; 
}

.notes {
    background: #efecec;
    padding: 40px 0;
    text-align: center;
}

.wrap_inline {
    display: inline-block;
    width: 100%;
    text-align: center;
    vertical-align: middle;
}

.wrap_inline .content_text,
.wrap_inline .content_img {
    display: inline-block;

}

.wrap_inline .content_text {
    font-size: 22px;
    text-align: center;
    font-weight: 700;
    display: inline-block;
    text-transform: uppercase;
    margin-right: 10px;
} 

.wrap_inline .content_img img {
    max-height: 80px;
   margin-right: 10px;
}

.blue_header{ 
background-color: rgb(0, 170, 212) !important;
height:130px; 
}

.new_hero {
       padding: 0;
    border-bottom: 1px solid #dfdfdf;
}


.new_hero .col {
	width: 25%;
	padding-left:0;
    padding-right:0;
}

.new_hero .blue_box  {
    background: #00aad4;
    display: block;
    width: 400px;
    padding: 50px;
    margin: 50px auto;
    text-align: center;
    /* box-shadow: 0 4px 30px rgba(0, 0, 0, 0.43); */
    height: 400px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
 
.new_hero .blue_box:hover {
    background-color: #0395b9;
	text-decoration: none;
        -webkit-transform: translateY(0);
    transform: translateY(0); 
}

.new_hero h3 {
	font-size: 25px;
    padding-left: 0;
    margin-top: 14px;
}

.new_hero i {
    color: #fff;
     font-size: 70px;
}

.new_hero .wrapp_inner {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.padd_top {
	padding-top: 50px;
}

.sections{
    padding-top: 70px;
    padding-bottom: 70px;
}

.sections .normal {
	margin-top:0 ;
    margin-bottom:0 ;
    padding-bottom: 60px
}

.sections .normal_h2 h2 {
	margin-top:0 ;
    margin-bottom:0 ;
    padding-bottom: 60px
}
.sections.blue-background .normal_h2 h2 {
    padding-bottom: 30px;
}


.sections_small h1 {
    margin-bottom: 0;
}

.sections_small h2 {
    margin: 0;
    padding-bottom: 30px;
}

.col_100 {
    width: 100%;
}

.new_hero .title_inner {
    font-size: 25px;
    padding-left: 0;
    color: white !important;
    text-align: center;
    margin-top: 14px;
    font-weight: 500;
  	letter-spacing: 1px;
        padding: 0;
}


.graycol-service  h3 {
   font-size: 20px;
    padding-left: 15px;
    color: #444!important;
    text-align: left;
        margin-top: 20px;

}

.general_content h3 {
    font-size: 20px;
    padding-left: 15px;
    color: #444!important;
    margin-top: 30px;
    margin-bottom: 20px;
} 

.wpcf7-form select {
	    padding: 10px;
    width: 100%;
    font-size: 14px;
    height: 40px;
}

.location_mobile {
	display: none;
}

@media screen and (max-width: 1500px) {
    .new_hero .blue_box {
        width: 350px;
        height: 350px;
    }
}

@media screen and (max-width: 1350px) {
    .new_hero .blue_box {
        width: 300px;
        height: 300px;
    }
    
      .custom-menu li a {
    	font-size: 14px;
    }
    
   .custom-menu .navbar-nav .button_menu a {
    	font-size: 14px;
    }
    
    .navbar-brand .logo {
        width: 180px;
    }
}


@media screen and (max-width: 1200px) {
    .navbar-brand {
   		width: 300px;
   }
   
   .navbar-brand  img {
        width: 60%;
   
   }

    .new_hero .blue_box {
        width: 250px;
        height: 250px;
    }
    
    .new_hero h3 {
    font-size: 20px;
    }
    
    .new_hero i {
        font-size: 40px;
    }
}

@media screen and (max-width: 1190px) {
     .contact__info {
        -ms-flex: 0 0 40%;
        flex: 0 0 40%;
        max-width: 40%;
    }
    
    .contact__map {
        max-width: 60%;
    	-ms-flex: 0 0 60%;
    	flex: 0 0 60%;
    }
    
  
    
 
    
    .custom-menu .navbar-nav>li {
        margin-right: 8px;
    }
    
}


@media screen and (max-width: 1020px) {
	.section_paralax {
       height: 400px; 
	}
	
	.section_buttons  ul li {
    	width: 50%; 
	}
	.col_70,
	.col_30 {
		width: 100%;
	}
	.col_text_1 {
		padding-right: 0;
	}
	
	.box_gray {
		margin-top: 0;
	}
    
     p.homescroll {
    	margin: 0;
	}
    
    .empty {
        height: 50px;
    }

    .carusel-home {
    	margin-bottom: 100px;
    }
    
    .new_hero .blue_box { 
		padding: 50px 20px;
	}
    
    .new_hero h3 {
    	font-size: 20px;
	}
    
    .new_hero i {
      font-size: 54px;
    }
    
    .new_hero .blue_box {
        width: 90%;
        height: 200px;
        margin: 20px auto;
    }
    
    .custom-menu li a,
    .custom-menu li .sub-menu a {
        font-size: 11px;
    }
    
    .custom-menu .navbar-nav .button_menu a {
        font-size: 10px;
    }
    
    .blue_header {
        height: 120px;
    }
}

@media screen and (max-width: 991px) {
     .contact__info,
     .contact__map{
        display: block;
        max-width: 100%;
        -ms-flex: 0 0  100%;
    	flex: 0 0 100%;
    }
    
    .contact__map iframe,
    #tab-2 .contact__map iframe{
    	height: 250px;
    }
    
    .navbar-brand {
        width: 160px;
    }
    
    .navbar-brand img {
        width: 100%;
    }
    
    
    .navbar-light .navbar-nav .nav-link {
      font-size: 13px;
    }
    
    body .navbar-expand-md .navbar-nav .button_menu > a.nav-link {
      font-size: 13px!important;
    }
    
    .greycol {
	    top: 0;
	}
    
    .button_reffer {
        display: block;
    }
    
    
    .button_footer {
    	display: inline-block;
    	min-width: 183px;
    }
    
    .new_hero .title_inner {
    font-size: 20px;
    }

}


@media screen and (max-width: 768px) {
	
	.footer .row,
	.last-section .row {
   		display: block; 
	}
	
	.footer_large {
    	text-align: center;
	}
	
	.footer p.footer-white {
    	text-align: center;
	}
	
	.footer .col {
		text-align: center;
		margin-bottom: 10px;
	}
	
	.col_content p {
  		padding: 0;
	}
	
	.feedback_form {
		width: 100%;
	}
    
    .button_footer {
       margin-left: auto!important;
       margin-right: auto!important;
    }
    
    .footer p.footer-white {
       padding-left: 0;
    }
    
    .buttons_inner {
    	margin-bottom: 30px;
	}
    
    
    h1.headershadow {
      font-size: 20px;
    }
    
     #whyus .greyoutline  {
        flex: 50% !important;
       -ms-flex: 0 0 50%;
       flex: 0 0 50%;
       max-width: 50%;
    }
    
     #whyus .greyoutline p {
		padding: 0;
    }
    
    .parallax-about,
    .parallax-services,
    .parallax-expect {
       /*height: 550px;*/
        background-attachment: initial;
    }
  
     .parallax-about-midpage {
		margin: 90px 0 0 0;
	}
    
    body .navbar-expand-md.scrolled .navbar-nav .button_menu > a.nav-link {
    	font-size: 12px;
	}
    
    p.alt {
        padding: 0;
	    margin: 0 0 15% 0 !important;
    }
    
   	.greycol {
    	top: 0;
 	}
    
    h2.padding {
        margin: 4% 0 2% 0;
 	}
    
    .blue-padded-background {
        padding: 20px 0;
	}
    
 	.custom-menu .navbar-nav>li {
        margin-right: 0;
    }
    
   	.custom-menu li a {
		padding: 10px 14px!important;
    	display: block;
        color: #000!important;
        text-shadow: none;
	}
    
    .custom-menu .navbar-nav .button_menu a {
        font-size: 14px;
        display: block;
        color: #fff!important;
        margin: 0;
    }
    
    .custom-menu .navbar-nav>li:last-child {
        margin: 15px 10px 10px 10px;
    }
    
    .navbar-light .navbar-toggler {
        background: rgba(255, 255, 255, 0.7);
    }
    
    .navbar-collapse {
        background: #fff;
        padding-bottom: 14px;
    }

    .navbar-light .navbar-collapse .navbar-nav .nav-link {
        color: black !important;
        text-shadow: none;
    }
    
    .custom-menu li.menu-item-has-children:hover .sub-menu {
        display: none;
    }
    
    .custom-menu .navbar-nav li.menu-item-has-children>a:after {
    	content: none;
    }
    
    .custom-menu li .sub-menu {
		position: relative;
        width: 100%;
        top: 0;
        border-radius: 0;
    	border-left: 0;
    	border-right: 0;
	}
    
    body .section_buttons ul li {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
   }
    

    .new_hero {
        padding: 130px 0 50px 0;
    }
    
    body .fixed-top {
        top: 0!important;
    }
    
    .new_hero {
           padding: 20px 0;
    }
    .new_hero .blue_box {
        width: 90%;
        height: 150px;
        margin: 0 auto;
    }
    
    .new_hero i {
        font-size: 34px;
    }
    
    .new_hero h3 {
        font-size: 17px;
    }
    
    .blue_header {
        height: 70px;
    }
    
    h2 {
        font-size: 18px;
    }
    
    .location_mobile {
        display: flex;
    	text-align: center;
        position: fixed;
        z-index: 99;
        bottom: 0;
        left: 0;
        width: 100%;
        background-color: rgb(0, 170, 212) !important;
    }
    
    .location_mobile .phone_header {
		width: 50%;
        padding: 20px;
	}
    
    .location_mobile .phone_header:first-child {
	 	border-right: 1px solid #fff;
	}
    
    
}

@media screen and (max-width: 600px) {
	.section_paralax, .parallax-expect {
       height: 250px; 
	}
	.footer-white a {
    
    }
    
    .footer_white .tab-content {
    	padding: 30px 10px;
	}
    
    .tab-content {
		    margin-right: 4px;
	}
	.section_buttons  ul li {
    	width: 100%; 
	}
	
	.first-section {
		padding: 10px 0 20px 0;
	}
	
	.general_content h2 {
		font-size: 23px;
	}
	
	.box_gray {
    	padding: 30px;
	 }
     
     .footer_white {
     	padding: 40px 0 40px 0;
     }
     
     .page-id-2  .top.container-fluid {
        margin-top: 0;
    }
    
    .page-id-2 h1.quote {
        margin: 3% 5% 1% 5%;
      font-size: 26px;
    }
    
    .parallax-about,
    .parallax-services {
        height: 350px;
    }
    
     #whyus .greyoutline  {
        flex: 100% !important;
       -ms-flex: 0 0 100%;
       flex: 0 0 100%;
       max-width: 100%;
    }
    
    .parallax-about-midpage{
		margin: 0;
	}
    
    .section_buttons ul li a {
       width: 100%;
       min-height: 75px;
    }
    
    .section_buttons ul li a span {
        height: 35px;
    }
    
    .section_buttons {
        padding: 0 0 20px 0;
    }
    
     
    
    .each_serv {
        width: 50%;
        float: left;
    }
    
    .each_serv h3 {
    	padding-left: 0;
    	font-size: 26px;
    }
    
    .home_intro {
    	height: 380px;
    	background-attachment: initial;
    }
    
    .top {
        margin-top: 30px;
    }
    
    .section_paralax {
    	background-attachment: initial;
	}
    
    .list_serv {
        display: inline-block;
        width: 100%;
        margin-top: 50px;
    }
    
    p.alt {
        padding: 0 10px;
	    margin: 0 0 6% 0 !important;
    }
    
    .home h1 {
    	font-size: 21px;
	}
    
    .pull-quote h4 {
        font-size: 18px;
    }
    
    .pull-quote.blue_content {
        padding-top: 4%;
    }
    
    .section.first-section {
        padding-top: 30px;
    }
    
    .pull-quote.blue_content  p {
		padding: 0;
	}
    
    .feedback_form {
    	margin: 0 auto 20px auto;
	}
    
    .last-section h3 {
        margin-bottom: 30px;
    	font-size: 25px;
    }
    
    .section.first-section h1 {
    	font-size: 25px;
    	margin-top: 0;
	}
    
    .blue_content h3 {
    	font-size: 25px;
    }
    
    
    .block-call p {
    	word-break: break-all;
    }
    
    .wrapper-top-footer-left .large_title {
    	font-size: 20px;
        margin-top: 0;
    }
    
    .wrapper-top-footer-left {
    	padding: 30px 17px 20px 17px;
    }
    
    .footer {
    	padding: 30px 30px 20px 30px;
	}
    

    ul.tabs li {
        font-size: 19px;
    }
    
    .button_footer {
    	min-width: 116px;
    	font-size: 14px;
	}
	
	.wrap_inline .content_text,
    .wrap_inline .content_img {
       width: 100%;
    
    }
    
    .wrap_inline .content_text {
     
        margin-right: 0;
    } 
    
    .wrap_inline .content_img img {
      margin-right: 5px;
        margin-left: 5px;   
    }
    
    .sections {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    
    .navbar {
        padding: 0 .5rem 0 .5rem !important;
    } 
    
    .new_hero .col {
	    width: 50%;
    	padding-left: 0;
    	padding-right: 0;
        -ms-flex-preferred-size: 0;
   	    flex-basis: inherit;
    	-ms-flex-positive: inherit;
    	flex-grow: inherit;
    	max-width: 50%;
	}
    
    .new_hero .blue_box {
		width: 100%!important;
    	height: 125px!important;
     }
     
     .new_hero {
        padding: 0;
    }
    
    .location_mobile .phone_header {
        padding: 10px;
        margin-right: 0;
 	}
    
    .location_mobile .phone_header i {
        margin-right: 4px;
        font-size: 12px;
        bottom: 2px;
        position: relative;
    }
    
    .location_mobile .phone_header {
		font-size: 14px;
    }
}

@media screen and (max-width: 480px) {
    h2 {
    font-size: 16px;
}

   .tab-content {
	    padding: 10px 0;
    }
    
    .wrapper-top-footer-left {
    	padding: 10px 11px 30px 11px;
    }
    
    ul.tabs li {
    	font-size: 18px;
    }
    .section_buttons {
      padding: 0 0 20px 0;
    }
    .parallax-about {
       height: 250px;
    }
    
    .page-id-2 h1.quote {
        font-size: 21px;
    }
    
    .top {
        margin-top: 0;
    }
    /*
    .new_hero .blue_box {
        padding: 30px 20px;
    }*/
    
    .new_hero h3 {
        font-size: 13px;
        margin-bottom: 0;
    }
    
    .new_hero i {
        font-size: 24px;
    }
 
    .new_hero .blue_box {
        padding: 5px;
        height: 100px;
        width: 93%;
    }
    
    .new_hero h3 {
        margin-top: 5px;
        font-size: 11px;
        
    }
    
    .section_buttons ul li a {
        font-size: 13px;
        padding: 13px 10px;
        min-height: 61px;
    }
    
    .pull-quote h4 {
        font-size: 14px;
        padding: 0;
    }
    
    h1 {
        padding: 15px 0;
    font-size: 20px;
    margin-bottom: 24px;
    }
    
    p {
        padding: 0;
        font-size: 13px;
    }
    
    p.alt {
        font-size:13px;
    }
    .padd_top {
        padding-top: 30px;
    }

}

@media screen and (max-width: 430px) {
   .location_mobile {
       flex-wrap: wrap;
    }
    
    .location_mobile .phone_header {
		width: 100%;
    }
    
    .location_mobile .phone_header:first-child {
        border-bottom: 1px solid #fff;
        border-right: none;
    }
    
    .location_mobile .phone_header {
    font-size: 15px;
}
}